# Mystique

## About

Mystique provides a curated collection of IPTV channels from around the world. The channels are organized by both countries and cultural groups for easy access.

## Usage

1. **Complete Playlist**: Use the main `mystique.m3u` file for access to all channels
2. **Additional Collections**: Specialized playlists for specific content types (Can be Radios, etc.)
3. **Country-Specific**: Individual country playlists are available in the `countries/` directory
4. **Cultural Groups**: Cultural/linguistic group playlists are available in the `cultural-groups/` directory

## Statistics

- Total Channels: 2315
- Additional Collections: 74851 channels
- Countries Available: 74
- Cultural Groups: 19

## Available Playlists

| Playlist | Channels | Link |
|----------|-----------|------|
| **Complete (All channels)** | 2315 | [mystique.m3u](mystique.m3u) |
| **───────── Additional Collections ─────────** | | |
| European Radio | 25400 | [european_radio.m3u](european_radio.m3u) |
| World Radio | 49451 | [world_radio.m3u](world_radio.m3u) |
| **───────── Countries ─────────** | | |
| 24/7 by Mystique | 4 | [24_7_by_mystique.m3u](countries/24_7_by_mystique.m3u) |
| Albania | 31 | [albania.m3u](countries/albania.m3u) |
| Arab World | 24 | [arab_world.m3u](countries/arab_world.m3u) |
| Armenia | 6 | [armenia.m3u](countries/armenia.m3u) |
| Aruba | 12 | [aruba.m3u](countries/aruba.m3u) |
| Australia | 41 | [australia.m3u](countries/australia.m3u) |
| Austria | 30 | [austria.m3u](countries/austria.m3u) |
| Azerbaijan | 14 | [azerbaijan.m3u](countries/azerbaijan.m3u) |
| Belarus | 7 | [belarus.m3u](countries/belarus.m3u) |
| Belgium | 15 | [belgium.m3u](countries/belgium.m3u) |
| Bosnia | 12 | [bosnia.m3u](countries/bosnia.m3u) |
| Brazil | 56 | [brazil.m3u](countries/brazil.m3u) |
| Bulgaria | 50 | [bulgaria.m3u](countries/bulgaria.m3u) |
| Canada | 196 | [canada.m3u](countries/canada.m3u) |
| Caribbean | 8 | [caribbean.m3u](countries/caribbean.m3u) |
| Croatia | 25 | [croatia.m3u](countries/croatia.m3u) |
| Cyprus | 14 | [cyprus.m3u](countries/cyprus.m3u) |
| Czechia | 49 | [czechia.m3u](countries/czechia.m3u) |
| Denmark | 33 | [denmark.m3u](countries/denmark.m3u) |
| Estoina | 29 | [estoina.m3u](countries/estoina.m3u) |
| Faroe Islands | 1 | [faroe_islands.m3u](countries/faroe_islands.m3u) |
| Finland | 22 | [finland.m3u](countries/finland.m3u) |
| France | 34 | [france.m3u](countries/france.m3u) |
| Georgia | 53 | [georgia.m3u](countries/georgia.m3u) |
| Germany | 44 | [germany.m3u](countries/germany.m3u) |
| Greece | 6 | [greece.m3u](countries/greece.m3u) |
| Guyana | 14 | [guyana.m3u](countries/guyana.m3u) |
| Hong Kong | 1 | [hong_kong.m3u](countries/hong_kong.m3u) |
| Hungary | 52 | [hungary.m3u](countries/hungary.m3u) |
| Iceland | 11 | [iceland.m3u](countries/iceland.m3u) |
| India | 27 | [india.m3u](countries/india.m3u) |
| Indonesia | 4 | [indonesia.m3u](countries/indonesia.m3u) |
| Iran | 4 | [iran.m3u](countries/iran.m3u) |
| Ireland | 9 | [ireland.m3u](countries/ireland.m3u) |
| Italy | 26 | [italy.m3u](countries/italy.m3u) |
| Japan | 11 | [japan.m3u](countries/japan.m3u) |
| Kazakhstan | 9 | [kazakhstan.m3u](countries/kazakhstan.m3u) |
| Kosovo | 4 | [kosovo.m3u](countries/kosovo.m3u) |
| Latin America | 270 | [latin_america.m3u](countries/latin_america.m3u) |
| Latvia | 7 | [latvia.m3u](countries/latvia.m3u) |
| Lithuania | 7 | [lithuania.m3u](countries/lithuania.m3u) |
| Luxembourg | 4 | [luxembourg.m3u](countries/luxembourg.m3u) |
| Malta | 4 | [malta.m3u](countries/malta.m3u) |
| Mexico | 56 | [mexico.m3u](countries/mexico.m3u) |
| Moldova | 7 | [moldova.m3u](countries/moldova.m3u) |
| Montenegro | 3 | [montenegro.m3u](countries/montenegro.m3u) |
| Mystique Presents: Web Channels | 12 | [mystique_presents__web_channels.m3u](countries/mystique_presents__web_channels.m3u) |
| Netherlands | 24 | [netherlands.m3u](countries/netherlands.m3u) |
| New Zealand | 28 | [new_zealand.m3u](countries/new_zealand.m3u) |
| North Korea | 1 | [north_korea.m3u](countries/north_korea.m3u) |
| North Macedonia | 8 | [north_macedonia.m3u](countries/north_macedonia.m3u) |
| Norway | 19 | [norway.m3u](countries/norway.m3u) |
| Pakistan | 2 | [pakistan.m3u](countries/pakistan.m3u) |
| Poland | 235 | [poland.m3u](countries/poland.m3u) |
| Portugal | 26 | [portugal.m3u](countries/portugal.m3u) |
| Romania | 53 | [romania.m3u](countries/romania.m3u) |
| Russia | 7 | [russia.m3u](countries/russia.m3u) |
| San Marino | 2 | [san_marino.m3u](countries/san_marino.m3u) |
| Serbia | 9 | [serbia.m3u](countries/serbia.m3u) |
| Singapore | 3 | [singapore.m3u](countries/singapore.m3u) |
| Slovakia | 18 | [slovakia.m3u](countries/slovakia.m3u) |
| Slovenia | 3 | [slovenia.m3u](countries/slovenia.m3u) |
| South Korea | 15 | [south_korea.m3u](countries/south_korea.m3u) |
| Spain | 24 | [spain.m3u](countries/spain.m3u) |
| Sri Lanka | 3 | [sri_lanka.m3u](countries/sri_lanka.m3u) |
| Sweden | 5 | [sweden.m3u](countries/sweden.m3u) |
| Switzerland | 33 | [switzerland.m3u](countries/switzerland.m3u) |
| Thailand | 2 | [thailand.m3u](countries/thailand.m3u) |
| Turkey | 36 | [turkey.m3u](countries/turkey.m3u) |
| Ukraine | 11 | [ukraine.m3u](countries/ukraine.m3u) |
| United Kingdom | 63 | [united_kingdom.m3u](countries/united_kingdom.m3u) |
| United States | 306 | [united_states.m3u](countries/united_states.m3u) |
| Unknown | 2 | [unknown.m3u](countries/unknown.m3u) |
| Uzbekistan | 19 | [uzbekistan.m3u](countries/uzbekistan.m3u) |
| **───────── Cultural Groups ─────────** | | |
| Anglosphere | 654 | [anglosphere.m3u](cultural-groups/anglosphere.m3u) |
| Arabic | 53 | [arabic.m3u](cultural-groups/arabic.m3u) |
| Baltic | 14 | [baltic.m3u](cultural-groups/baltic.m3u) |
| Benelux | 24 | [benelux.m3u](cultural-groups/benelux.m3u) |
| Francophone | 86 | [francophone.m3u](cultural-groups/francophone.m3u) |
| Germanosphere | 74 | [germanosphere.m3u](cultural-groups/germanosphere.m3u) |
| Hellenic | 20 | [hellenic.m3u](cultural-groups/hellenic.m3u) |
| Hispanic | 350 | [hispanic.m3u](cultural-groups/hispanic.m3u) |
| Indosphere | 32 | [indosphere.m3u](cultural-groups/indosphere.m3u) |
| Japanese | 11 | [japanese.m3u](cultural-groups/japanese.m3u) |
| Korean | 16 | [korean.m3u](cultural-groups/korean.m3u) |
| Lusophone | 82 | [lusophone.m3u](cultural-groups/lusophone.m3u) |
| Malaysphere | 4 | [malaysphere.m3u](cultural-groups/malaysphere.m3u) |
| Nordic | 91 | [nordic.m3u](cultural-groups/nordic.m3u) |
| Persian | 4 | [persian.m3u](cultural-groups/persian.m3u) |
| Sinosphere | 4 | [sinosphere.m3u](cultural-groups/sinosphere.m3u) |
| Slavic | 377 | [slavic.m3u](cultural-groups/slavic.m3u) |
| Thai | 2 | [thai.m3u](cultural-groups/thai.m3u) |
| Turkic | 78 | [turkic.m3u](cultural-groups/turkic.m3u) |

## Legal Notice

This playlist is a collection of publicly available IPTV streams. Please check your local laws regarding IPTV streaming before using this playlist.
